# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file 'instructions.ui'
#
# Created by: PyQt5 UI code generator 5.14.1
#
# WARNING! All changes made in this file will be lost!


from PyQt5 import QtCore, QtGui, QtWidgets


class Ui_instructionPanel(object):
    def setupUi(self, instructionPanel):
        instructionPanel.setObjectName("instructionPanel")
        instructionPanel.resize(355, 438)
        self.verticalLayout_2 = QtWidgets.QVBoxLayout(instructionPanel)
        self.verticalLayout_2.setObjectName("verticalLayout_2")
        self.horizontalLayout_9 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_9.setObjectName("horizontalLayout_9")
        self.label_10 = QtWidgets.QLabel(instructionPanel)
        self.label_10.setObjectName("label_10")
        self.horizontalLayout_9.addWidget(self.label_10)
        self.dest_edit = QtWidgets.QLineEdit(instructionPanel)
        self.dest_edit.setObjectName("dest_edit")
        self.horizontalLayout_9.addWidget(self.dest_edit)
        self.verticalLayout_2.addLayout(self.horizontalLayout_9)
        self.line_2 = QtWidgets.QFrame(instructionPanel)
        self.line_2.setFrameShape(QtWidgets.QFrame.HLine)
        self.line_2.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.line_2.setObjectName("line_2")
        self.verticalLayout_2.addWidget(self.line_2)
        self.horizontalLayout_11 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_11.setContentsMargins(30, -1, 10, -1)
        self.horizontalLayout_11.setObjectName("horizontalLayout_11")
        self.label_12 = QtWidgets.QLabel(instructionPanel)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.label_12.setFont(font)
        self.label_12.setObjectName("label_12")
        self.horizontalLayout_11.addWidget(self.label_12)
        self.sayIntentions_OK_button = ModClickButton(instructionPanel)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.sayIntentions_OK_button.setFont(font)
        self.sayIntentions_OK_button.setObjectName("sayIntentions_OK_button")
        self.horizontalLayout_11.addWidget(self.sayIntentions_OK_button)
        self.verticalLayout_2.addLayout(self.horizontalLayout_11)
        self.instr_tabs = QtWidgets.QTabWidget(instructionPanel)
        sizePolicy = QtWidgets.QSizePolicy(QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Preferred)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.instr_tabs.sizePolicy().hasHeightForWidth())
        self.instr_tabs.setSizePolicy(sizePolicy)
        self.instr_tabs.setTabPosition(QtWidgets.QTabWidget.West)
        self.instr_tabs.setTabShape(QtWidgets.QTabWidget.Triangular)
        self.instr_tabs.setObjectName("instr_tabs")
        self.depInstr_page = QtWidgets.QWidget()
        self.depInstr_page.setObjectName("depInstr_page")
        self.verticalLayout_4 = QtWidgets.QVBoxLayout(self.depInstr_page)
        self.verticalLayout_4.setObjectName("verticalLayout_4")
        self.horizontalLayout_16 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_16.setObjectName("horizontalLayout_16")
        spacerItem = QtWidgets.QSpacerItem(40, 20, QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Minimum)
        self.horizontalLayout_16.addItem(spacerItem)
        self.taxiAvoidsRunways_tickBox = QtWidgets.QCheckBox(self.depInstr_page)
        font = QtGui.QFont()
        font.setItalic(True)
        self.taxiAvoidsRunways_tickBox.setFont(font)
        self.taxiAvoidsRunways_tickBox.setObjectName("taxiAvoidsRunways_tickBox")
        self.horizontalLayout_16.addWidget(self.taxiAvoidsRunways_tickBox)
        spacerItem1 = QtWidgets.QSpacerItem(40, 20, QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Minimum)
        self.horizontalLayout_16.addItem(spacerItem1)
        self.verticalLayout_4.addLayout(self.horizontalLayout_16)
        self.horizontalLayout_15 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_15.setObjectName("horizontalLayout_15")
        self.label_17 = QtWidgets.QLabel(self.depInstr_page)
        self.label_17.setObjectName("label_17")
        self.horizontalLayout_15.addWidget(self.label_17)
        self.reportReadyRWY_select = QtWidgets.QComboBox(self.depInstr_page)
        self.reportReadyRWY_select.setEditable(True)
        self.reportReadyRWY_select.setObjectName("reportReadyRWY_select")
        self.horizontalLayout_15.addWidget(self.reportReadyRWY_select)
        self.reportReady_OK_button = ModClickButton(self.depInstr_page)
        self.reportReady_OK_button.setObjectName("reportReady_OK_button")
        self.horizontalLayout_15.addWidget(self.reportReady_OK_button)
        self.verticalLayout_4.addLayout(self.horizontalLayout_15)
        self.horizontalLayout_14 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_14.setObjectName("horizontalLayout_14")
        self.label_16 = QtWidgets.QLabel(self.depInstr_page)
        self.label_16.setObjectName("label_16")
        self.horizontalLayout_14.addWidget(self.label_16)
        self.holdPosition_OK_button = ModClickButton(self.depInstr_page)
        self.holdPosition_OK_button.setObjectName("holdPosition_OK_button")
        self.horizontalLayout_14.addWidget(self.holdPosition_OK_button)
        self.verticalLayout_4.addLayout(self.horizontalLayout_14)
        self.line_5 = QtWidgets.QFrame(self.depInstr_page)
        self.line_5.setFrameShape(QtWidgets.QFrame.HLine)
        self.line_5.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.line_5.setObjectName("line_5")
        self.verticalLayout_4.addWidget(self.line_5)
        self.horizontalLayout = QtWidgets.QHBoxLayout()
        self.horizontalLayout.setObjectName("horizontalLayout")
        self.label = QtWidgets.QLabel(self.depInstr_page)
        self.label.setObjectName("label")
        self.horizontalLayout.addWidget(self.label)
        self.lineUp_OK_button = ModClickButton(self.depInstr_page)
        self.lineUp_OK_button.setObjectName("lineUp_OK_button")
        self.horizontalLayout.addWidget(self.lineUp_OK_button)
        self.verticalLayout_4.addLayout(self.horizontalLayout)
        self.horizontalLayout_2 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_2.setObjectName("horizontalLayout_2")
        self.label_2 = QtWidgets.QLabel(self.depInstr_page)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.label_2.setFont(font)
        self.label_2.setObjectName("label_2")
        self.horizontalLayout_2.addWidget(self.label_2)
        self.takeOff_OK_button = ModClickButton(self.depInstr_page)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.takeOff_OK_button.setFont(font)
        self.takeOff_OK_button.setObjectName("takeOff_OK_button")
        self.horizontalLayout_2.addWidget(self.takeOff_OK_button)
        self.verticalLayout_4.addLayout(self.horizontalLayout_2)
        self.instr_tabs.addTab(self.depInstr_page, "")
        self.appInstr_page = QtWidgets.QWidget()
        self.appInstr_page.setObjectName("appInstr_page")
        self.verticalLayout_3 = QtWidgets.QVBoxLayout(self.appInstr_page)
        self.verticalLayout_3.setObjectName("verticalLayout_3")
        self.horizontalLayout_5 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_5.setObjectName("horizontalLayout_5")
        self.label_6 = QtWidgets.QLabel(self.appInstr_page)
        self.label_6.setObjectName("label_6")
        self.horizontalLayout_5.addWidget(self.label_6)
        self.expectArrRWY_select = QtWidgets.QComboBox(self.appInstr_page)
        self.expectArrRWY_select.setEditable(True)
        self.expectArrRWY_select.setObjectName("expectArrRWY_select")
        self.horizontalLayout_5.addWidget(self.expectArrRWY_select)
        self.expectArrRWY_OK_button = ModClickButton(self.appInstr_page)
        self.expectArrRWY_OK_button.setObjectName("expectArrRWY_OK_button")
        self.horizontalLayout_5.addWidget(self.expectArrRWY_OK_button)
        self.verticalLayout_3.addLayout(self.horizontalLayout_5)
        self.horizontalLayout_17 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_17.setObjectName("horizontalLayout_17")
        self.label_18 = QtWidgets.QLabel(self.appInstr_page)
        self.label_18.setObjectName("label_18")
        self.horizontalLayout_17.addWidget(self.label_18)
        self.interceptLOC_OK_button = ModClickButton(self.appInstr_page)
        self.interceptLOC_OK_button.setObjectName("interceptLOC_OK_button")
        self.horizontalLayout_17.addWidget(self.interceptLOC_OK_button)
        self.verticalLayout_3.addLayout(self.horizontalLayout_17)
        self.horizontalLayout_3 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_3.setObjectName("horizontalLayout_3")
        self.label_3 = QtWidgets.QLabel(self.appInstr_page)
        self.label_3.setObjectName("label_3")
        self.horizontalLayout_3.addWidget(self.label_3)
        self.clearedAPP_OK_button = ModClickButton(self.appInstr_page)
        self.clearedAPP_OK_button.setObjectName("clearedAPP_OK_button")
        self.horizontalLayout_3.addWidget(self.clearedAPP_OK_button)
        self.verticalLayout_3.addLayout(self.horizontalLayout_3)
        self.horizontalLayout_7 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_7.setObjectName("horizontalLayout_7")
        self.label_8 = QtWidgets.QLabel(self.appInstr_page)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.label_8.setFont(font)
        self.label_8.setObjectName("label_8")
        self.horizontalLayout_7.addWidget(self.label_8)
        self.clearedToLand_OK_button = ModClickButton(self.appInstr_page)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.clearedToLand_OK_button.setFont(font)
        self.clearedToLand_OK_button.setObjectName("clearedToLand_OK_button")
        self.horizontalLayout_7.addWidget(self.clearedToLand_OK_button)
        self.verticalLayout_3.addLayout(self.horizontalLayout_7)
        self.line_4 = QtWidgets.QFrame(self.appInstr_page)
        self.line_4.setFrameShape(QtWidgets.QFrame.HLine)
        self.line_4.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.line_4.setObjectName("line_4")
        self.verticalLayout_3.addWidget(self.line_4)
        self.horizontalLayout_10 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_10.setObjectName("horizontalLayout_10")
        self.label_11 = QtWidgets.QLabel(self.appInstr_page)
        self.label_11.setObjectName("label_11")
        self.horizontalLayout_10.addWidget(self.label_11)
        self.cancelApproach_OK_button = ModClickButton(self.appInstr_page)
        self.cancelApproach_OK_button.setObjectName("cancelApproach_OK_button")
        self.horizontalLayout_10.addWidget(self.cancelApproach_OK_button)
        self.verticalLayout_3.addLayout(self.horizontalLayout_10)
        self.instr_tabs.addTab(self.appInstr_page, "")
        self.navInstr_page = QtWidgets.QWidget()
        self.navInstr_page.setObjectName("navInstr_page")
        self.verticalLayout_5 = QtWidgets.QVBoxLayout(self.navInstr_page)
        self.verticalLayout_5.setObjectName("verticalLayout_5")
        self.horizontalLayout_12 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_12.setObjectName("horizontalLayout_12")
        spacerItem2 = QtWidgets.QSpacerItem(40, 20, QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Minimum)
        self.horizontalLayout_12.addItem(spacerItem2)
        self.label_13 = QtWidgets.QLabel(self.navInstr_page)
        font = QtGui.QFont()
        font.setItalic(True)
        self.label_13.setFont(font)
        self.label_13.setObjectName("label_13")
        self.horizontalLayout_12.addWidget(self.label_13)
        self.navpoint_edit = QtWidgets.QLineEdit(self.navInstr_page)
        self.navpoint_edit.setObjectName("navpoint_edit")
        self.horizontalLayout_12.addWidget(self.navpoint_edit)
        spacerItem3 = QtWidgets.QSpacerItem(40, 20, QtWidgets.QSizePolicy.Expanding, QtWidgets.QSizePolicy.Minimum)
        self.horizontalLayout_12.addItem(spacerItem3)
        self.verticalLayout_5.addLayout(self.horizontalLayout_12)
        self.horizontalLayout_6 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_6.setObjectName("horizontalLayout_6")
        self.label_7 = QtWidgets.QLabel(self.navInstr_page)
        self.label_7.setObjectName("label_7")
        self.horizontalLayout_6.addWidget(self.label_7)
        self.DCT_OK_button = ModClickButton(self.navInstr_page)
        self.DCT_OK_button.setObjectName("DCT_OK_button")
        self.horizontalLayout_6.addWidget(self.DCT_OK_button)
        self.verticalLayout_5.addLayout(self.horizontalLayout_6)
        self.horizontalLayout_4 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_4.setObjectName("horizontalLayout_4")
        self.label_4 = QtWidgets.QLabel(self.navInstr_page)
        self.label_4.setObjectName("label_4")
        self.horizontalLayout_4.addWidget(self.label_4)
        self.intercept_heading_edit = HeadingEditWidget(self.navInstr_page)
        self.intercept_heading_edit.setObjectName("intercept_heading_edit")
        self.horizontalLayout_4.addWidget(self.intercept_heading_edit)
        self.label_5 = QtWidgets.QLabel(self.navInstr_page)
        self.label_5.setObjectName("label_5")
        self.horizontalLayout_4.addWidget(self.label_5)
        self.interceptNav_OK_button = ModClickButton(self.navInstr_page)
        self.interceptNav_OK_button.setObjectName("interceptNav_OK_button")
        self.horizontalLayout_4.addWidget(self.interceptNav_OK_button)
        self.verticalLayout_5.addLayout(self.horizontalLayout_4)
        self.horizontalLayout_13 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_13.setObjectName("horizontalLayout_13")
        self.label_14 = QtWidgets.QLabel(self.navInstr_page)
        self.label_14.setObjectName("label_14")
        self.horizontalLayout_13.addWidget(self.label_14)
        self.hold_OK_button = ModClickButton(self.navInstr_page)
        self.hold_OK_button.setObjectName("hold_OK_button")
        self.horizontalLayout_13.addWidget(self.hold_OK_button)
        self.verticalLayout_5.addLayout(self.horizontalLayout_13)
        self.line = QtWidgets.QFrame(self.navInstr_page)
        self.line.setFrameShape(QtWidgets.QFrame.HLine)
        self.line.setFrameShadow(QtWidgets.QFrame.Sunken)
        self.line.setObjectName("line")
        self.verticalLayout_5.addWidget(self.line)
        self.horizontalLayout_8 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_8.setObjectName("horizontalLayout_8")
        self.label_9 = QtWidgets.QLabel(self.navInstr_page)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.label_9.setFont(font)
        self.label_9.setObjectName("label_9")
        self.horizontalLayout_8.addWidget(self.label_9)
        self.followRoute_OK_button = ModClickButton(self.navInstr_page)
        font = QtGui.QFont()
        font.setBold(True)
        font.setWeight(75)
        self.followRoute_OK_button.setFont(font)
        self.followRoute_OK_button.setObjectName("followRoute_OK_button")
        self.horizontalLayout_8.addWidget(self.followRoute_OK_button)
        self.verticalLayout_5.addLayout(self.horizontalLayout_8)
        self.horizontalLayout_18 = QtWidgets.QHBoxLayout()
        self.horizontalLayout_18.setObjectName("horizontalLayout_18")
        self.label_19 = QtWidgets.QLabel(self.navInstr_page)
        self.label_19.setObjectName("label_19")
        self.horizontalLayout_18.addWidget(self.label_19)
        self.speedYourDiscretion_OK_button = ModClickButton(self.navInstr_page)
        self.speedYourDiscretion_OK_button.setObjectName("speedYourDiscretion_OK_button")
        self.horizontalLayout_18.addWidget(self.speedYourDiscretion_OK_button)
        self.verticalLayout_5.addLayout(self.horizontalLayout_18)
        self.instr_tabs.addTab(self.navInstr_page, "")
        self.verticalLayout_2.addWidget(self.instr_tabs)
        self.label_10.setBuddy(self.dest_edit)
        self.label_12.setBuddy(self.sayIntentions_OK_button)
        self.label_17.setBuddy(self.reportReadyRWY_select)
        self.label_16.setBuddy(self.holdPosition_OK_button)
        self.label.setBuddy(self.lineUp_OK_button)
        self.label_2.setBuddy(self.takeOff_OK_button)
        self.label_6.setBuddy(self.expectArrRWY_select)
        self.label_18.setBuddy(self.interceptLOC_OK_button)
        self.label_3.setBuddy(self.clearedAPP_OK_button)
        self.label_8.setBuddy(self.clearedToLand_OK_button)
        self.label_11.setBuddy(self.cancelApproach_OK_button)
        self.label_13.setBuddy(self.navpoint_edit)
        self.label_7.setBuddy(self.DCT_OK_button)
        self.label_4.setBuddy(self.intercept_heading_edit)
        self.label_5.setBuddy(self.interceptNav_OK_button)
        self.label_14.setBuddy(self.hold_OK_button)
        self.label_9.setBuddy(self.followRoute_OK_button)
        self.label_19.setBuddy(self.speedYourDiscretion_OK_button)

        self.retranslateUi(instructionPanel)
        self.instr_tabs.setCurrentIndex(0)
        QtCore.QMetaObject.connectSlotsByName(instructionPanel)
        instructionPanel.setTabOrder(self.dest_edit, self.sayIntentions_OK_button)
        instructionPanel.setTabOrder(self.sayIntentions_OK_button, self.taxiAvoidsRunways_tickBox)
        instructionPanel.setTabOrder(self.taxiAvoidsRunways_tickBox, self.reportReadyRWY_select)
        instructionPanel.setTabOrder(self.reportReadyRWY_select, self.reportReady_OK_button)
        instructionPanel.setTabOrder(self.reportReady_OK_button, self.holdPosition_OK_button)
        instructionPanel.setTabOrder(self.holdPosition_OK_button, self.lineUp_OK_button)
        instructionPanel.setTabOrder(self.lineUp_OK_button, self.takeOff_OK_button)
        instructionPanel.setTabOrder(self.takeOff_OK_button, self.expectArrRWY_select)
        instructionPanel.setTabOrder(self.expectArrRWY_select, self.expectArrRWY_OK_button)
        instructionPanel.setTabOrder(self.expectArrRWY_OK_button, self.interceptLOC_OK_button)
        instructionPanel.setTabOrder(self.interceptLOC_OK_button, self.clearedAPP_OK_button)
        instructionPanel.setTabOrder(self.clearedAPP_OK_button, self.clearedToLand_OK_button)
        instructionPanel.setTabOrder(self.clearedToLand_OK_button, self.cancelApproach_OK_button)
        instructionPanel.setTabOrder(self.cancelApproach_OK_button, self.navpoint_edit)
        instructionPanel.setTabOrder(self.navpoint_edit, self.DCT_OK_button)
        instructionPanel.setTabOrder(self.DCT_OK_button, self.intercept_heading_edit)
        instructionPanel.setTabOrder(self.intercept_heading_edit, self.interceptNav_OK_button)
        instructionPanel.setTabOrder(self.interceptNav_OK_button, self.hold_OK_button)
        instructionPanel.setTabOrder(self.hold_OK_button, self.followRoute_OK_button)
        instructionPanel.setTabOrder(self.followRoute_OK_button, self.speedYourDiscretion_OK_button)

    def retranslateUi(self, instructionPanel):
        _translate = QtCore.QCoreApplication.translate
        self.label_10.setText(_translate("instructionPanel", "Instruct:"))
        self.dest_edit.setPlaceholderText(_translate("instructionPanel", "Callsign"))
        self.label_12.setText(_translate("instructionPanel", "Say intentions?"))
        self.sayIntentions_OK_button.setText(_translate("instructionPanel", "OK"))
        self.taxiAvoidsRunways_tickBox.setText(_translate("instructionPanel", "Avoid runways in taxi routes"))
        self.label_17.setText(_translate("instructionPanel", "Expect runway \n"
"Report ready short of"))
        self.reportReady_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_16.setText(_translate("instructionPanel", "Hold position"))
        self.holdPosition_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label.setText(_translate("instructionPanel", "Line up and wait"))
        self.lineUp_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_2.setText(_translate("instructionPanel", "Cleared for take-off"))
        self.takeOff_OK_button.setText(_translate("instructionPanel", "OK"))
        self.instr_tabs.setTabText(self.instr_tabs.indexOf(self.depInstr_page), _translate("instructionPanel", "Taxi && DEP"))
        self.label_6.setText(_translate("instructionPanel", "Expect runway"))
        self.expectArrRWY_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_18.setText(_translate("instructionPanel", "Intercept LOC"))
        self.interceptLOC_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_3.setText(_translate("instructionPanel", "Cleared ILS/visual approach"))
        self.clearedAPP_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_8.setText(_translate("instructionPanel", "Cleared to land"))
        self.clearedToLand_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_11.setText(_translate("instructionPanel", "Cancel approach, go around (MISAP)"))
        self.cancelApproach_OK_button.setText(_translate("instructionPanel", "OK"))
        self.instr_tabs.setTabText(self.instr_tabs.indexOf(self.appInstr_page), _translate("instructionPanel", "Approach"))
        self.label_13.setText(_translate("instructionPanel", "Navpoint used below:"))
        self.label_7.setText(_translate("instructionPanel", "<html><head/><body><p>Proceed direct to <span style=\" font-style:italic;\">navpoint</span></p></body></html>"))
        self.DCT_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_4.setText(_translate("instructionPanel", "Intercept"))
        self.label_5.setText(_translate("instructionPanel", "<html><head/><body><p>to/from <span style=\" font-style:italic;\">navpoint</span></p></body></html>"))
        self.interceptNav_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_14.setText(_translate("instructionPanel", "<html><head/><body><p>Hold at <span style=\" font-style:italic;\">navpoint</span> as published</p></body></html>"))
        self.hold_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_9.setText(_translate("instructionPanel", "Resume/proceed with route (on strip)"))
        self.followRoute_OK_button.setText(_translate("instructionPanel", "OK"))
        self.label_19.setText(_translate("instructionPanel", "Speed your discretion"))
        self.speedYourDiscretion_OK_button.setText(_translate("instructionPanel", "OK"))
        self.instr_tabs.setTabText(self.instr_tabs.indexOf(self.navInstr_page), _translate("instructionPanel", "Navigation"))
from gui.widgets.basicWidgets import HeadingEditWidget, ModClickButton
